libpci-devel-3.6.2-alt1.S1.x86_64.rpm


Advertisement

Description

libpci-devel - Linux PCI development library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libpci-devel
Package version 3.6.2
Package release alt1.S1
Package architecture x86_64
Package type rpm
Installed size 81.87 KB
Download size 81.87 KB
Official Mirror ftp.altlinux.org
This package contains PCI library headers.

Alternatives

Package Version Architecture Repository
libpci-devel-3.6.2-alt1.S1.i586.rpm 3.6.2 i586 Classic
libpci-devel - - -

Requires

Name Value
/usr/lib64/pkgconfig -
libpci = 3.6.2-alt1.S1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libpci-devel = 3.6.2-alt1.S1
pciutils-devel = 3.6.2-alt1.S1
pkgconfig(libpci) = 3.6.2

Obsoletes

Name Value
pciutils-devel < 2.99.1
pciutils-devel-static < 2.99.1

Download

Type URL
Binary Package libpci-devel-3.6.2-alt1.S1.x86_64.rpm
Source Package pciutils-3.6.2-alt1.S1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpci-devel rpm package:
    # sudo apt-get install libpci-devel

Files

Path
/usr/include/pci/config.h
/usr/include/pci/header.h
/usr/include/pci/pci.h
/usr/include/pci/types.h
/usr/lib64/libpci.so
/usr/lib64/pkgconfig/libpci.pc
/usr/share/man/man7/pcilib.7.xz

Changelog

See pciutils-3.6.2-alt1.S1.x86_64.rpm changelog.

See Also

Package Description
libpciaccess-0.14-alt1.x86_64.rpm X.org libpciaccess library
libpciaccess-devel-0.14-alt1.x86_64.rpm The pciaccess Library and Header Files
libpcp-3.7.4-alt1.1.x86_64.rpm lib files for pgpool-II
libpcp-devel-3.7.4-alt1.1.x86_64.rpm The development files for pgpool-II
libpcre-devel-8.42-alt1.x86_64.rpm Perl-compatible regular expressions development environment
libpcre-devel-static-8.42-alt1.x86_64.rpm Perl-compatible regular expressions static library
libpcre16-8.42-alt1.x86_64.rpm Perl-compatible regular expression shared library with UTF-16 support
libpcre2-10.32-alt1.x86_64.rpm Perl-compatible regular expression library
libpcre2-devel-10.32-alt1.x86_64.rpm Development files for PCRE2 libraries
libpcre2-devel-static-10.32-alt1.x86_64.rpm Static PCRE2 libraries
libpcre3-8.42-alt1.x86_64.rpm Perl-compatible regular expression shared library
libpcrecpp-devel-8.42-alt1.x86_64.rpm Perl-compatible regular expressions C++ wrapper development library and header files
libpcrecpp1-8.37-alt2.x86_64.rpm Perl-compatible regular expressions C++ wrapper legacy shared library
libpcrecpp3-8.42-alt1.x86_64.rpm Perl-compatible regular expressions C++ wrapper shared library
libpcsclite-1.8.23-alt1.x86_64.rpm Libraries for pcscd
Advertisement
Advertisement